/* Top Bar Color and Size */
.navBarSolid {
    background-color: #002c5f;
    color: white;
    min-height: 37px;
}

#languageButton {
    z-index: 1000;
    display: block;
    width: 50px;
    height: 36px;
    position:relative;
    background: url(/Assets/hyundai/sharedImages/language-icon-white.png) no-repeat center center;
}
#languageButton:hover {
    background: white url(/Assets/hyundai/sharedImages/language-icon-blue.png) no-repeat center center;
}

#logoutButton {
    z-index: 1000;
    display: block;
    width: 50px;
    height: 36px;
    position:relative;
    margin-right: 21px;
    background: url(/Assets/hyundai/sharedImages/log-out-icon-white.png) no-repeat center center;
}
#logoutButton:hover {
    background: white url(/Assets/hyundai/sharedImages/log-out-icon-blue.png) no-repeat center center;
}
/* END - Top Bar Color and Size */

/* Top menu */
a.menuItem {
    width: 160px;
    display: inline-block;
    line-height: 60px;
    font-size: 22px;
    text-align: center;
    overflow: hidden;

    font-family: Verdana, Tahoma, Geneva, sans-serif;
    text-decoration: none;
    height: 66px;

    color: #000000;
}
.menuItemDiv:hover a.menuItem {
    color: #FFFFFF;
    background-color: #002c5f;
}

a.menuItemSelected {
    width: 160px;
    display: inline-block;
    line-height: 60px;
    font-size: 22px;
    text-align: center;
    overflow: hidden;

    font-family: Verdana, Tahoma, Geneva, sans-serif;
    text-decoration: none;
    height: 66px;

    color: #FFFFFF;
}
a.menuItemSelected:hover {
    color: #FFFFFF;
}

.menuItemDiv {
    margin-right: 10px;
    margin-left: 10px;
    width: 160px;
    display: inline-block;
    font-size: 22px;
    text-align: center;

    font-family: Verdana, Tahoma, Geneva, sans-serif;
    text-decoration: none;
    height: 66px;

    color: #002c5f;
    background-color: rgba(255, 255, 255, 0.25);
}
.menuItemDiv:hover {
    color: #FFFFFF;
    background-color: #002c5f;
}

.menuItemSelectedDiv {
    margin-right: 10px;
    margin-left: 10px;
    width: 160px;
    display: inline-block;
    font-size: 22px;
    text-align: center;

    font-family: Verdana, Tahoma, Geneva, sans-serif;
    text-decoration: none;
    height: 66px;

    color: #FFFFFF;
    background-color: #002c5f;
}
.menuItemSelectedDiv:hover {
    color: #FFFFFF;
}

.dropdown-report {
    display: none;
    position: absolute;
    left: 230px;
    background-color: rgba(0, 44, 95, 1); 
    width: 1200px;
    height: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 3;
    padding: 20px 15px 20px 15px;
}

.dropdown-content {
    display: none;
    margin-top: -7px;
    position: absolute;
    left: 0;

    /*background-color: #002c5f;*/
    background-color: rgba(0, 44, 95, 1);

    width: 1100px;
    height: 130px;
    padding-top: 16px;
    padding-bottom: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 100000;
}
/* END - Top menu */
